Package Details: vapoursynth-plugin-temporalsoften2-git v1.0.g97e4817-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-temporalsoften2-git.git (read-only)
Package Base: vapoursynth-plugin-temporalsoften2-git
Description: Plugin for Vapoursynth: temporalsoften2 (GIT version)
Upstream URL: https://github.com/dubhater/vapoursynth-temporalsoften2
Licenses: GPL
Conflicts: vapoursynth-plugin-temporalsoften2
Provides: vapoursynth-plugin-temporalsoften2
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000901
First Submitted: 2018-08-02 23:00
Last Updated: 2019-03-02 20:00

Latest Comments

ezacaria commented on 2019-02-21 15:39

It seems that this was fixed already (thanks, sl1pkn07!). I removed the old vapoursynth-plugin-scenechange, which had the file conflict. Afterwards, both vapoursynth-plugin-scenechange and vapoursynth-plugin-temporalsoften2-git can be installed and coexist OK.

pingplug commented on 2018-08-12 00:41

/usr/lib/vapoursynth/libtemporalsoften2.so exists in both 'vapoursynth-plugin-scenechange' and 'vapoursynth-plugin-temporalsoften2-git'